
Redmine - Patch #37263

Lithuanian translation update for 5.0-stable

2022-06-19 15:19 - Mindaugas Muckus

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.3   

Description

Lithuanian translation update for 5.0.0 and some small mistype corrections.

Associated revisions

Revision 21681 - 2022-06-22 06:39 - Go MAEDA

Lithuanian translation update for 5.0.0 (#37263).

Patch by Mindaugas Muckus.

Revision 21682 - 2022-06-22 06:42 - Go MAEDA

Merged r21681 from trunk to 5.0-stable (#37263).

History

#1 - 2022-06-22 06:38 - Go MAEDA

- Target version set to 5.0.3

#2 - 2022-06-22 06:39 - Go MAEDA

- Status changed from New to Resolved

Committed the patch. Thank you for your contribution.

#3 - 2022-06-22 06:43 - Go MAEDA

- Status changed from Resolved to Closed

- Assignee set to Go MAEDA

#4 - 2022-09-17 10:00 - Go MAEDA

- Subject changed from Lithuanian translation update for 5.0.0 to Lithuanian translation update for 5.0-stable

Files

lt.yml 71.8 KB 2022-06-19 Mindaugas Muckus
